
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "대체 플러그인 리포지토리";

/* Python version */
"F5f-43-6ju.title" = "파이썬 버전";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "파이썬 버전을 변경하였으므로 글립스 앱을 다시 시작해야 합니다.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "스크립트 내보내기를 위해 시스템 콘솔 사용";
